Foros del Web » Creando para Internet » HTML »

Problema con condicional <!--[if IE 7]>

Estas en el tema de Problema con condicional <!--[if IE 7]> en el foro de HTML en Foros del Web. Buenas a todos. Hace mucho que no paso por esos lares, pero de nuevo un problema me trae a vuestras sabias manos. Primero decir que ...
  #1 (permalink)  
Antiguo 18/02/2010, 16:41
 
Fecha de Ingreso: abril-2006
Mensajes: 14
Antigüedad: 11 años, 7 meses
Puntos: 0
Problema con condicional <!--[if IE 7]>

Buenas a todos.

Hace mucho que no paso por esos lares, pero de nuevo un problema me trae a vuestras sabias manos.

Primero decir que he usado la búsqueda y no he encontrado nada similar a una solución pero es posible que haya pasado algo por alto porque ando bastante estresado con el tema.

Al grano.

Como muchos sabreis existen los condicionales tipo <!--[if IE 7]> para poner lo que necesites en caso de ser la versión de IE indicada. En mi caso concreto lo uso para indicar que es necesario usar IE8 (sino mi DOM no fuciona bien) y añado un link a la descarga de IE8.

Sin embargo en más de un caso se bajan IE8, se lo instalan, lo usan, y sigue saliendo el mensaje (y la Web sin funcionar). He sido incapaz de encontrarle lo lógica al asunto, y estoy bastante precupado porque me veo recodificando toda la Red Social para anularle el AJAX.

Muchas gracias de antemano.

Un saludo.

Vis.

Etiquetas: condicional
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 11:01.